# version 1.5.0 2008-01-14 17:39:03 ~0
# author Joomla! Chinese Translation Team
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8



ADD NEW ARTICLE=创建文章
CATEGORY MANAGER=文章分类
ARTICLE MANAGER=文章管理
FRONTPAGE MANAGER=首页文章
GLOBAL CONFIGURATION=全局设置
LANGUAGE MANAGER=语言管理
MEDIA MANAGER=媒体管理
MENU MANAGER=菜单管理
MOD_QUICKICON=快捷图标模块
QUICK ICONS=快捷图标
SECTION MANAGER=文章单元
THIS MODULE SHOWS QUICK ICONS THAT ARE VISIBLE ON THE ADMIN AREA HOME PAGE=本模块显示管理后台的首页的快捷图标。
TRASH MANAGER=回收站管理
USER MANAGER=用户管理
